diff --git a/src/gpg2john.c b/src/gpg2john.c
index e0f75b5469..b76663d5b9 100644
--- a/src/gpg2john.c
+++ b/src/gpg2john.c
@@ -1192,7 +1192,7 @@ private void
 	Private_Packet,
 };
 
-char *pkt_type(tag) {
+char *pkt_type(int tag) {
 	switch(tag) {
 	case 0: return "Reserved";
 	case 1: return "Public_Key_Encrypted_Session_Key_Packet";
